=== debian/control ===
Source: node-deep-is
Section: javascript
Priority: optional
Maintainer: Debian Javascript Maintainers <pkg-javascript-devel@lists.alioth.debian.org>
Uploaders: Pirate Praveen <praveen@debian.org>
Build-Depends: debhelper-compat (= 12)
 , node-tape <!nocheck>
 , pkg-js-tools (>= 0.9.35~)
Standards-Version: 4.5.0
Vcs-Browser: https://salsa.debian.org/js-team/node-deep-is
Vcs-Git: https://salsa.debian.org/js-team/node-deep-is.git
Homepage: https://github.com/thlorenz/deep-is
Testsuite: autopkgtest-pkg-nodejs
Rules-Requires-Root: no

Package: node-deep-is
Architecture: all
Depends: ${misc:Depends}
 , nodejs
Description: node's assert.deepEqual algorithm except for NaN being equal to NaN
 Node's `assert.deepEqual() algorithm` as a standalone module. Exactly like
 deep-equal except for the fact that `deepEqual(NaN, NaN) === true`.
 .
 This module is around 5 times faster than wrapping `assert.deepEqual()` in a
 `try/catch`.
 .
 Node.js is an event-based server-side JavaScript engine.
