=== debian/watch ===
version=3
opts=\
dversionmangle=s/\+(debian|dfsg|ds|deb)(\.\d+)?$//,\
filenamemangle=s/.*\/v?([\d\.-]+)\.tar\.gz/node-deep-is-$1.tar.gz/ \
 https://github.com/thlorenz/deep-is/tags .*/archive/v?([\d\.]+).tar.gz
