## node-deep-is 0.1.4

=== debian/changelog ===
node-deep-is (0.1.4-1) unstable; urgency=low

  * Team upload

  [ Debian Janitor ]
  * Apply multi-arch hints.
    + node-deep-is: Add Multi-Arch: foreign.

  [ Bastien Roucariès ]
  * Drop nodejs depends
  * Ship example
  * Bump standard version (no changes)
  * New upstream version (cosmetic changes on package.json)

 -- Bastien Roucariès <rouca@debian.org>  Sun, 03 Oct 2021 10:48:52 +0000
