=== debian/control ===
--- 
+++ 
@@ -3,10 +3,10 @@
 Priority: optional
 Maintainer: Debian Javascript Maintainers <pkg-javascript-devel@lists.alioth.debian.org>
 Uploaders: Pirate Praveen <praveen@debian.org>
-Build-Depends: debhelper-compat (= 12)
+Build-Depends: debhelper-compat (= 13)
  , node-tape <!nocheck>
- , pkg-js-tools (>= 0.9.35~)
-Standards-Version: 4.5.0
+ , dh-sequence-nodejs
+Standards-Version: 4.6.0
 Vcs-Browser: https://salsa.debian.org/js-team/node-deep-is
 Vcs-Git: https://salsa.debian.org/js-team/node-deep-is.git
 Homepage: https://github.com/thlorenz/deep-is
@@ -16,7 +16,7 @@
 Package: node-deep-is
 Architecture: all
 Depends: ${misc:Depends}
- , nodejs
+Multi-Arch: foreign
 Description: node's assert.deepEqual algorithm except for NaN being equal to NaN
  Node's `assert.deepEqual() algorithm` as a standalone module. Exactly like
  deep-equal except for the fact that `deepEqual(NaN, NaN) === true`.
